import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomSpellsModalComponent } from './custom-spells-modal.component';

describe('CustomSpellsModalComponent', () => {
  let component: CustomSpellsModalComponent;
  let fixture: ComponentFixture<CustomSpellsModalComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CustomSpellsModalComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(CustomSpellsModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
